Множественные уязвимости в Novell eDirectory

Дата публикации:
29.08.2008
Всего просмотров:
1207
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-4478
CVE-2008-4479
CVE-2008-4480
CVE-2008-5093
CVE-2008-5092
CVE-2008-5094
Вектор эксплуатации:
Локальная сеть
Воздействие:
Межсайтовый скриптинг
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Novell eDirectory 8.x
Уязвимые версии: Novell eDirectory 8.8, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение, вызвать отказ в обслуживании и скомпрометировать целевую систему.

1. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю вызвать переполнение динамической памяти и скомпрометировать целевую систему. Подробности уязвимости не сообщаются.

2. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю вызвать повреждение памяти и скомпрометировать целевую систему. Подробности уязвимости не сообщаются.

3. Уязвимость существует из-за ошибки в HTTP Protocol Stack. Удаленный пользователь может с помощью специально сформированного заголовка "Language" вызвать переполнение динамической памяти и выполнить произвольный код на целевой системе.

4. Уязвимость существует из-за ошибки в HTTP Protocol Stack. Удаленный пользователь может с помощью специально сформированного заголовка "Content-Length" вызвать переполнение динамической памяти и выполнить произвольный код на целевой системе.

5. Уязвимость существует из-за недостаточной обработки входных данных в HTTP Protocol Stack. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.novell.com/products/edirectory/

Решение: Установите пакет исправлений 8.8 SP3 с сайта производителя.

или введите имя

CAPTCHA